@charset "UTF-8";

@import
	url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

body {
	margin: 0;
	padding: 0;
	background-color: #F9F9F9;
	font-family: "Source Sans Pro";
}

h1 {
	text-align: center;
}

a {
	color: #1A76B3;
}

a:hover {
	color: #125480;
}

table {
	font: inherit;
}

#wrapper {
	width: 984px;
	min-height: calc(100% - 270px);
	margin: 0 auto;
	border-left: 40px #6CB8EA solid;
}

#header {
	min-width: 1024px;
	height: 230px;
	background-color: #6CB8EA;
}

#headerinner {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}

#logo {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 450px;
	height: 191px;
	background: url(/images/logo.png);
}

#menu-container {
	height: 40px;
	width: 100%;
	min-width: 1024px;
	font-size: 21px;
}

#menu {
	width: 100%;
	min-width: 1024px;
	height: 40px;
	background-color: #524951;
	text-align: center;
	z-index: 1;
}

#menu.fixed {
	position: fixed;
	top: 0;
	left: 0;
}

#menu a {
	width: 135px;
	height: 26px;
	padding: 7px;
	margin: 0 5px;
	display: inline-block;
	background: rgba(191, 191, 191, 0.5);
	text-decoration: none;
	color: black;
	transition: background 0.2s, box-shadow 0.2s, color 0.2s;
}

#menu a:hover {
	background: rgba(191, 191, 191, 0.75);
	box-shadow: 0 0 20px rgba(255, 255, 255, 0.5);
	color: #eee;
}

#menu a:active, #menu a.active {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
}

#content {
	width: 964px;
	padding: 10px;
	position: relative;
	text-align: justify;
}

.image {
	margin: 10px;
	overflow: hidden;
	border-radius: 30px;
	position: relative;
}

.image.left {
	margin-left: 0;
	float: left;
}

.image.right {
	margin-right: 0;
	float: right;
}

.image.top {
	margin-top: 0;
}

.clear {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.chrome:not (.mobile ) .image.columns {
	max-width: 477px;
}

#columnleft, #columnright {
	width: 477px;
}

#columnleft {
	float: left;
}

#columnright {
	float: right;
}

.times th, #numbers th {
	text-align: left;
	vertical-align: top;
}

.times th {
	width: 120px;
}

#numbers th {
	width: 280px;
}

#map {
	margin-top: 20px;
	clear: both;
	float: left;
	border-radius: 10px;
	overflow: hidden;
}

#footer {
	width: 974px;
	padding: 5px;
	clear: both;
	color: #666;
	text-align: center;
}